server:
  port: 9999
spring:
  application:
    name: campaign
  jpa:
    database-platform: org.hibernate.dialect.Oracle10gDialect
    show-sql: true
    generate-ddl: false
    hibernate:
      ddl-auto: none
      naming:
        physical-strategy: org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
  servlet:
    multipart:
      enabled: true
      max-file-size: 3MB
      max-request-size: 3MB
#  kafka:
#    consumer:
#      bootstrap-servers: 192.168.1.201:9092
#      group-id: group_id
#      auto-offset-reset: earliest
#      key-deserializer: org.apache.kafka.common.serialization.StringDeserializer
#      value-deserializer: org.apache.kafka.common.serialization.StringDeserializer
#    producer:
#      bootstrap-servers: 192.168.1.201:9092
#      key-serializer: org.apache.kafka.common.serialization.StringSerializer
#      value-serializer: org.apache.kafka.common.serialization.StringSerializer

datasource-property:
  ccms-full:
    driver-class-name: oracle.jdbc.driver.OracleDriver
    url: jdbc:oracle:thin:@10.60.157.135:1521:vt
    username: CCMS_FULL
    password: CCMS_FULL#123
    max_pool_size: 32
  acd-full:
    driver-class-name: oracle.jdbc.driver.OracleDriver
    url: jdbc:oracle:thin:@10.60.157.135:1521:vt
    username: ACD_FULL
    password: ACD_FULL#123
    max_pool_size: 32




